/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "6Z9-Eu-BLY"; */
"6Z9-Eu-BLY.title" = "タイトル";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "8aV-GX-zEU"; */
"8aV-GX-zEU.title" = "置換";

/* Class = "NSTextFieldCell"; title = "File on disk:"; ObjectID = "Fsb-uy-k0S"; */
"Fsb-uy-k0S.title" = "ディスク上のファイル:";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "GEX-3a-9xr"; */
"GEX-3a-9xr.title" = "スキップ";

/* Class = "NSButtonCell"; title = "Apply to all"; ObjectID = "GZp-kK-ILy"; */
"GZp-kK-ILy.title" = "全部に適用";

/* Class = "NSTextFieldCell"; title = "Press ⌥ for more options"; ObjectID = "kDs-hW-AG0"; */
"kDs-hW-AG0.title" = "⌥ でさらに多くのオプションを表示";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "LLy-72-ERr"; */
"LLy-72-ERr.title" = "中止";

/* Class = "NSWindow"; title = "Replace Existing Files"; ObjectID = "nqK-Oc-YlV"; */
"nqK-Oc-YlV.title" = "既存のファイルを置き換える";

/* Class = "NSTextFieldCell"; title = "An item named 01234567890123456789 already exists in this location.\nDo you want to replace it with the one you are extracting?"; ObjectID = "NxW-qa-9vK"; */
"NxW-qa-9vK.title" = "既に 01234567890123456789 と名前のついた項目がこの場所に存在しています。展開するファイルでこの皇位も区を置き換えますか?";

/* Class = "NSButtonCell"; title = "Keep Both"; ObjectID = "ofw-mt-8fH"; */
"ofw-mt-8fH.title" = "両方とも残す";

/* Class = "NSTextFieldCell"; title = "Last modified: 14.06.2006 20:31\nSize: 123 KB"; ObjectID = "uor-b0-8U8"; */
"uor-b0-8U8.title" = "最終更新日時: 14.06.2006 20:31\nサイズ: 123 KB";

/* Class = "NSBox"; title = "Box"; ObjectID = "UOy-ld-pfr"; */
"UOy-ld-pfr.title" = "Box";

/* Class = "NSTextFieldCell"; title = "File in archive:"; ObjectID = "WRz-w6-WjQ"; */
"WRz-w6-WjQ.title" = "書庫内のファイル:";

/* Class = "NSTextFieldCell"; title = "Last modified: 14.06.2006 20:31\nSize: 123 KB"; ObjectID = "YXf-gx-KwK"; */
"YXf-gx-KwK.title" = "最終更新日時: 14.06.2006 20:31\nサイズ: 123 KB";

